package de.uka.ipd.consensus.foundation.ontology;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class OntologyManagerDuplicateIdException extends OntologyManagerException {

	public OntologyManagerDuplicateIdException() { }

	
	public OntologyManagerDuplicateIdException(String message) {
		super(message);
	}

	
	public OntologyManagerDuplicateIdException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public OntologyManagerDuplicateIdException(Throwable cause) {
		super(cause);
	}

}
